/* ================= FAQ ================= */
.faq-title {
    font-family: var(--font-head);
    font-size: 28px;
}

.faq-img {
    width: 100%;
    border-radius: 18px;
}

.faq-support {
    margin-top: 20px;
    font-size: 14px;
}

.faq-support p {
    color: var(--muted);
}

/* ACCORDION */
.faq-item {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    cursor: pointer;
}

.faq-question span {
    font-size: 18px;
    line-height: 12px;
}

.faq-answer {
    display: none;
    margin-top: 6px;
    color: var(--muted);
    line-height: 1.7;
}

.faq-item.active .faq-answer {
    display: block;
    text-align: justify;
}

.faq-item.active .faq-question span {
    content: "−";
}

/* MOBILE */
@media(max-width:768px) {
    .faq-title {
        font-size: 26px;
    }
}

.faq-answer {
    display: none;
}

.faq-item.active .faq-answer {
    display: block;
}